Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

LMS 2.6

Hi,

I'm getting the following error in the homepage of RME in our LMS.

JRM Service could be down. Check whether JRM services are running.

I have checked the JRM process under Common Services-->Server-->Admin-->Process it is showing "waiting to initialize". So I stopped and started the process, then it shows "Running Normally" but after sometime it again shows as "waiting to initialize"

I have tried restarting the server multiple times, but still the same issue..

What could be the problem?? can someone give ur inputs pls..

Regards

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: LMS 2.6

Most likely a timing issue, then. It can take 30 minutes after a dmgtd restart for all daemons to initialize fully.

14 REPLIES
Cisco Employee

Re: LMS 2.6

Have you changed the hostname of this server since installing LMS?

New Member

Re: LMS 2.6

No I have not changed the hostname.

Cisco Employee

Re: LMS 2.6

On what OS is LMS installed?

New Member

Re: LMS 2.6

It is installed on windows 2003.

Cisco Employee

Re: LMS 2.6

Please post the jrm.log, NMSROOT\lib\classpath\md.properties, and the output of the SET command from a DOS prompt.

New Member

Re: LMS 2.6

Hi,

I have attached the jrm.log and md.properties files...

Also below is the SET command output from the DOS prompt...

AdminEmail=admin@domain.com

ALLUSERSPROFILE=C:\Documents and Settings\All Users

APPDATA=C:\Documents and Settings\cbonac\Application Data

CLIENTNAME=BIT-LPTOP-VIJAY

ClusterLog=C:\WINDOWS\Cluster\cluster.log

CommonProgramFiles=C:\Program Files\Common Files

COMPUTERNAME=HOSRLMS

ComSpec=C:\WINDOWS\system32\cmd.exe

CWMIBDIR=C:\PROGRA~1\CSCOpx\objects\share\mibs

FP_NO_HOST_CHECK=NO

HOMEDRIVE=C:

HOMEPATH=\Documents and Settings\cbonac

LM_LICENSE_FILE=C:\PROGRA~1\CSCOpx\objects\smarts\conf\trial.dat.DFM

LOGONSERVER=\\HOSRPDC02

NUMBER_OF_PROCESSORS=2

OS=Windows_NT

Path=C:\PROGRA~1\CSCOpx\objects\smarts\lib;C:\PROGRA~1\CSCOpx\objects\smarts\bin

;C:\PROGRA~1\CSCOpx\campus\bin;C:\PROGRA~1\CSCOpx\MDC\tomcat\bin;C:\PROGRA~1\CSC

Opx\MDC\Apache;C:\PROGRA~1\CSCOpx\MDC\jre\bin;C:\PROGRA~1\CSCOpx\MDC\bin;C:\PROG

RA~1\CSCOpx\lib\jre\bin\server;C:\PROGRA~1\CSCOpx\objects\db\win32;C:\PROGRA~1\C

SCOpx\bin;C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\System32\Wbem;

PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH

PROCESSOR_ARCHITECTURE=x86

PROCESSOR_IDENTIFIER=x86 Family 6 Model 15 Stepping 8, GenuineIntel

PROCESSOR_LEVEL=6

PROCESSOR_REVISION=0f08

ProgramFiles=C:\Program Files

PROMPT=$P$G

SESSIONNAME=RDP-Tcp#3

SM_BROKER=HOSRLMS:9002

SM_HOME=C:\PROGRA~1\CSCOpx\objects\smarts

SM_RULESET_PATH=C:\PROGRA~1\CSCOpx\objects\smarts\rules

SM_SITEMOD=C:\PROGRA~1\CSCOpx\objects\smarts\local;C:\PROGRA~1\CSCOpx\objects\sm

arts

SM_SNMP_BUG_COMPATIBLE=1

SystemDrive=C:

SystemRoot=C:\WINDOWS

TEMP=C:\DOCUME~1\cbonac\LOCALS~1\Temp\1

TMP=C:\DOCUME~1\cbonac\LOCALS~1\Temp\1

USERDNSDOMAIN=CBONET.CBOROOT.OM

USERDOMAIN=CBONET

USERNAME=cbonac

USERPROFILE=C:\Documents and Settings\cbonac

windir=C:\WINDOWS

Regards

Cisco Employee

Re: LMS 2.6

Please post the output of the pdshow command as well as screenshots of the Service control panel showing all of the CiscoWorks services.

New Member

Re: LMS 2.6

Hi Clarke,

Surprisingly I don't see that jrm services down error now in the RME homepage, I have not done anything, but it is not displaying the error now..

I have done only one thing that is uploading the latest MDF for common services…. that's all…

Any comments on this…

Regards

Vijay

Cisco Employee

Re: LMS 2.6

Most likely a timing issue, then. It can take 30 minutes after a dmgtd restart for all daemons to initialize fully.

Cisco Employee

Re: LMS 2.6

Most likely a timing issue, then. It can take 30 minutes after a dmgtd restart for all daemons to initialize fully.

New Member

Re: LMS 2.6

Hi Clarke,

Thanks for the support, I have one more question...

With LMS 2.6 can I get the link utilization reports/graphs for wan links and lan gigabit ethernet uplinks??

Regards

Cisco Employee

Re: LMS 2.6

No, the utilization reporting tool, Health and Utilization Monitor, was introduced in LMS 3.0.1. CiscoView can provide you with some real-time graphs, but you cannot run reports n the data.

New Member

Re: LMS 2.6

Hi,

I have one more issue too...

In the same LMS 2.6 server, When I try to install the device packages for RME (4.0.5) I getting the following errors in the activity log..

Number of Packages Selected for Install : 13

For Product(s) : Resource Manager Essentials

Install Invoked by user : admin

The Package(s) Selected for Install :

ASA, LibCommon, LibInventory, LibSwim, SharedConfigNegatSCRule, SharedCredentialUpdaterSCRule, SharedDcmaPIX, SharedDcmaSC, SharedInventoryPix, SharedNetconfigSC, SharedNetshowSC, SharedSwimIOS, SharedSwimPix

ERROR: Error while installing (SharedNetshowSC): C:psu_downloadSharedNetshowSC.RME40.v1-1.zip cannot be installed because, the current mdf version:1.12 is LESS THAN the minimum required mdf version:1.16

ERROR: Error while installing (LibInventory): C:psu_downloadLibInventory.RME40.v1-11-1.zip cannot be installed because, the current mdf version:1.12 is LESS THAN the minimum required mdf version:1.19

ERROR: Error while installing (SharedConfigNegatSCRule): C:psu_downloadSharedConfigNegatSCRule.RME40.v1-1.zip cannot be installed because, the current mdf version:1.12 is LESS THAN the minimum required mdf version:1.16

ERROR: Error while installing (ASA): C:psu_downloadASA.RME40.v2-1.zip cannot be installed because, the current mdf version:1.12 is LESS THAN the minimum required mdf version:1.19

ERROR: Error while installing (SharedInventoryPix): C:psu_downloadSharedInventoryPix.RME40.v1-2.zip cannot be installed because, the current mdf version:1.12 is LESS THAN the minimum required mdf version:1.16

ERROR: Error while installing (SharedDcmaPIX): C:psu_downloadSharedDcmaPIX.RME40.v1-6-1.zip cannot be installed because, the current mdf version:1.12 is LESS THAN the minimum required mdf version:1.19

ERROR: Error while installing (SharedDcmaSC): C:psu_downloadSharedDcmaSC.RME40.v1-1-1.zip cannot be installed because, the current mdf version:1.12 is LESS THAN the minimum required mdf version:1.19

ERROR: Error while installing (SharedSwimPix): C:psu_downloadSharedSwimPix.RME40.v1-2-1.zip cannot be installed because, the current mdf version:1.12 is LESS THAN the minimum required mdf version:1.19

ERROR: Error while installing (LibSwim): C:psu_downloadLibSwim.RME40.v1-8-1.zip cannot be installed because, the current mdf version:1.12 is LESS THAN the minimum required mdf version:1.19

ERROR: Error while installing (SharedSwimIOS): C:psu_downloadSharedSwimIOS.RME40.v1-11-3.zip cannot be installed because, the current mdf version:1.12 is LESS THAN the minimum required mdf version:1.19

ERROR: Error while installing (LibCommon): C:psu_downloadLibCommon.RME40.v1-3-1.zip cannot be installed because, the current mdf version:1.12 is LESS THAN the minimum required mdf version:1.19

ERROR: Error while installing (SharedCredentialUpdaterSCRule): C:psu_downloadSharedCredentialUpdaterSCRule.RME40.v1-1.zip cannot be installed because, the current mdf version:1.12 is LESS THAN the minimum required mdf version:1.16

ERROR: Error while installing (SharedNetconfigSC): C:psu_downloadSharedNetconfigSC.RME40.v1-1.zip cannot be installed because, the current mdf version:1.12 is LESS THAN the minimum required mdf version:1.16

No package(s) to install for : Resource Manager Essentials

I read in some other post that the upgrade of LMS 2.5.1 to LMS 2.6 will solve this kind of issue, but I'm already running LMS 2.6 and getting this errors...

Can someone help me to solve these issues...

Regards

Vijay.

Cisco Employee

Re: LMS 2.6

You need to download and install the latest Common Services MDF from http://www.cisco.com/cgi-bin/tablebuild.pl/cw2000-cd-one (currently 1.23).

292
Views
10
Helpful
14
Replies